/* styles.css */

/* General Styles */
body {
    font-family: Arial, sans-serif;
    background-color: #000;
    color: #0f0; /* Neon green text color */
    margin: 0;
    padding: 0;
}

header {
    background-color: #003300; /* Dark green for header background */
    padding: 20px;
    text-align: center;
    border-bottom: 5px solid #0f0; /* Neon green border */
}

h1 {
    margin: 0;
    font-size: 3em;
    color: #0f0; /* Neon green text color */
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    text-decoration: none;
    color: #0f0; /* Neon green text color */
    font-size: 1.2em;
    transition: color 0.3s;
}

nav ul li a:hover {
    color: #bada55; /* Light green on hover */
}

section {
    padding: 20px;
    border-bottom: 5px solid #0f0; /* Neon green border */
}

h2 {
    font-size: 2em;
    color: #0f0; /* Neon green text color */
}

p {
    font-size: 1.2em;
}

footer {
    background-color: #003300; /* Dark green for footer background */
    text-align: center;
    padding: 10px;
    border-top: 5px solid #0f0; /* Neon green border */
    position: fixed;
    width: 100%;
    bottom: 0;
}
/* styles.css */

.justificado {
    text-align: justify;
}


.item {
    margin-bottom: 20px;
}

img {
    max-width: 100%;
    height: auto;
    border: 5px solid #0f0; /* Neon green border */
    border-radius: 10px;
}
